Masamune Module

Version Language License: BSD


Package in which various functions are modularized.

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_module: ^0.8.0

You should then run flutter pub upgrade.

Usage

import 'package:masamune_module/masamune_module.dart';

License

BSD

Libraries

masamune_module
The module library of Masamune framework. [...]